# Uses of Class
org.apache.cxf.bus.managers.WorkQueueManagerImpl

Packages that use WorkQueueManagerImpl
Package
Description
org.apache.cxf.bus.managers

- ## Uses of WorkQueueManagerImpl in org.apache.cxf.bus.managers

  Constructors in org.apache.cxf.bus.managers with parameters of type WorkQueueManagerImpl
  Modifier
  Constructor
  Description
  ``
  `WorkQueueManagerImplMBeanWrapper(WorkQueueManagerImpl wq)`